create table netflows ( 
      router_id  char(1)            not null, 
      src_ipn    bigint    unsigned not null, 
      dst_ipn    bigint    unsigned not null, 
      nxt_ipn    bigint    unsigned not null,
      ifin       smallint  unsigned not null,
      ifout      smallint  unsigned not null,
      packets    integer   unsigned not null,
      octets     integer   unsigned not null,
      starttime  timestamp          not null,
      endtime    timestamp          not null,
      srcport    smallint  unsigned not null,
      dstport    smallint  unsigned not null,
      tcp        tinyint   unsigned not null,
      prot       tinyint   unsigned not null,
      tos        tinyint   unsigned not null,
      srcas      smallint  unsigned not null,
      dstas      smallint  unsigned not null,
      srcmask    tinyint   unsigned not null,
      dstmask    tinyint   unsigned not null,
      key (src_ipn),
      key (dst_ipn),
      key (nxt_ipn),
      key (starttime),
      key (endtime),
      key (srcas),
      key (dstas)
)
